#18 AWstats & IIS 4.0

closed
None
5
2012-10-11
2000-11-28
Anonymous
No

Discussion

  • Nobody/Anonymous

    Logged In: NO
    Browser: Mozilla/4.72 (Macintosh; I; PPC)

    Is AWstats working with IIS 4.0 server?
    Thanks for your answer.

    Mitja

     
  • Nobody/Anonymous

    Logged In: YES
    user_id=96898
    Browser: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

    No sorry, AWStats need IIS 5.0 or higher because only
    IIS5.0 or higher (and of course apache sever) allows you
    setup your server to log information in the format AWStats
    need.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks